@charset"utf-8";
* {
	margin:0;
	padding:0;
}

a{
	text-decoration:none;
	color:#2a2a2a;
}
a:hover {
	text-decoration:underline;
}
img {
	border:0;
	vertical-align:top;
}
ul,ol {
	list-style:none;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear:both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}


body{
text-align:center;
background: none repeat scroll 0 0 #FFFFFF;
width: 100%;
font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','メイリオ', Meiryo, 'ＭＳ Ｐゴシック','MS PGothic'
}

.subtitle-b{
	width:478px;
                color:#0065ff;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 2px 0px 0px 10px;
	 background-color:#D2FFBE; WIDTH=508; border-bottom:solid 2px #b0e29c;
	 }

.subtitle_d{
	color:#7a0101;
	font-size: 16pt;
	font-weight: bold;
	margin: 0px;
	padding: 3px 3px 1px 10px;
	 }

.moji_d{
	color:#7a0101;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px;
	padding: 3px 3px 3px 10px;
	 }


.list{
	list-style-type: decimal;
	font: normal;
	} 

.list2{
	list-style-type: disc;
	font: normal;
	} 

.list3{
	list-style-type: square;
	font: normal;
	} 


.moji3-B{
font-size:10pt;
font-weight: bold;
color:#2a2a2a;
margin:0px;
margin-left:4px;
line-height:120%;
}

.moji3-bb{
font-size:10pt;
font-weight: bold;
color:#3c7cff;
margin:0px 0px 4px 0px;
line-height:120%;
}

.obi_moji{
 background-color: #3c7cff;
color:#ffffff;
font-weight:bold;
 font-size: 9pt;
 padding: 2px 5px 2px 5px;
 text-align:left;
} 

.obi_moji2{
 background-color: #3c7cff;
color:#ffffff;
font-weight:bold;
 font-size: 11pt;
 padding: 1px 5px 0px 10px;
 margin:0px 0px 10px 0px;
 text-align:left;
} 

.caption{
font-size:9pt;
color:#2a2a2a;
margin:6px 6px 0px 6px;
line-height:120%;
}

.moji1{
font-size:10pt;
color:#2a2a2a;
line-height:130%
}

.moji3{
font-size:10pt;
color:#2a2a2a;
margin:0px;
margin-left:4px;
line-height:150%;
}

.10pt{
font-size:10pt;
color:#2a2a2a;
line-height:120%
}

.11pt{
font-size:11pt;
color:#2a2a2a;
line-height:140%
}

.cornertitle1{
font-size:11pt;
color:#5A2800;
background-color:#ffe6e6;
padding:0px 0px 2px 5px;
margin:0px 0px 0px 0px;
border-top:3px solid #e5c9c9;
font-weight:bold;
}

.cornertitle2{
background-image:url(http://www.dm-net.co.jp/point8.gif);
background-repeat:no-repeat;
font-size:11pt;
color:#5A2800;
background-color:#ffe6e6;
padding:2px 24px 2px 24px;
margin:0px 0px 0px 0px;
font-weight:bold;
}

.corner_subtitle{
font-size:11pt;
color:#0065ff;
font-weight:bold;
padding:5px 0px 0px 0px;
}

.header1{
background-color:#ffcccc;
padding:0px;
padding-top:4px;
margin:0px;
margin-bottom:4px;
font-size:13px;
}

.column1{
font-size:11pt;
padding-left:38px;
margin-bottom:3px;
color:#2a2a2a;
line-height:140%
}

.column2{
font-size:11pt;
padding-left:15px;
margin-bottom:3px;
color:#2a2a2a;
line-height:140%
}

.book{
font-size:90%;
margin-bottom:5px;
color:#2a2a2a;
line-height:140%
}

.mt{
font-size:9pt;
line-height:140%;
color:#2a2a2a;
}

.ad {
padding-bottom:10px;
}

.ad_side1 {
padding-bottom:4px;
}

.ad_side2 {
padding-bottom:2px;
}

.ad_side3 {
padding-top:8px;
}

#container{
width:834px;
background-color:#ffffff;
text-align:left;
}

#header1{
width:770px;
padding-top:2px;
background-color:#ffcccc;
line-height:140%;
text-align:left;
font-size:13px;
}

#main{
float:left;
width:508px;
padding:0px;
background-color:#ffffff;
font-size:100%;
line-height:140%;
}

#footer{clear:both;
width:770px;
padding:0px;
padding-top:20px;
background-color:#ffffff;
line-height:110%;
font-size:13px;
text-align:center;
}

a:link{color:#2a2a2a;}
a:visited{color:#800800;}
a:hover{color:#990033;}


/* undo-2 */
#table_t{
	width:508px;
	border:solid 1px #7feaff;
	margin:0px;
	padding:0px 0px 20px 0px;
	}

#table_t_in{
	width:508px;
	border:solid 1px #7feaff;
	background: #f4f9ff;
	margin:0px;
	padding:0px 0px 10px 0px;
	}
	
#undo-2 table tr td{
	font-weight:bold;
	font-size:10.5pt;
	color:#2a2a2a;
	line-height:110%;
	text-align:left;
	text-valign:middle;
	padding:3px 5px 3px 10px;
	}
	
#program table tr td{
	font-weight:normal;
	font-size:10pt;
	color:#2a2a2a;
	line-height:110%;
	text-align:left;
	text-valign:middle;
	padding:3px 5px 3px 10px;
	}


/* hinanjo */
#hinanjo{
	padding:0px 0px 20px 0px;
	}
	
#hinanjo .txt{
	padding:30px 0px 0px 0px;
	color:#6d0000;
	font-size:16px;
	line-height:150%
	}


/* colu_box */
#colu_box{
	width:508px;
	height:208px;
	padding:0px 0px 20px 0px;
	background-color:#ffffff;
	}
	
#colu_box1{
	width:132px;
	height:208px;
	padding:5px 14px 5px 14px;
	background-color:#ebffb6;
	}

#colu_box2{
	width:132px;
	height:208px;
	padding:5px 14px 5px 14px;
	margin:0px 14px 0px 14px;
	background-color:#ebffb6;
	}

#colu_box3{
	width:132px;
	height:208px;
	padding:5px 14px 5px 14px;
	background-color:#ebffb6;
	}

#colu_box .txt h5 {
	font-size:13px;
	font-weight:bold;
	line-height:1.2;
	color:#006500;
	text-align:left;
}

#colu_box .txt {
	font-size:9px;
	font-weight:normal;
	line-height:1.4;
	text-align:left;
	color:#6f;
}

#colu_box .txt p{
	font-size:11px;
	line-height:1.5;
	color:#555555;
	text-align:left;
	margin:5px 0px 0px 0px;
	}

#colu_box .img{
	width:120px;
	height:90px;
	padding:5px 6px 5px 6px;
	margin:8px 0px 8px 0px;
	background-color:#cdcdcd;
}
#colu_box .img img{
	width:120px;
}

#colu_table_t{
	width:508px;
	border:solid 1px #d9ffae;
	margin:0px;
	padding:0px 0px 20px 0px;
	}

#colu_table_t_in{
	width:508px;
	border:solid 1px #d9ffae;
	background: #f4fff0;
	margin:0px;
	padding:0px 0px 5px 0px;
	}


/* dvd_box */
#table_dvd{
	width:508px;
	border:solid 1px #ff981f;
	margin:0px;
	padding:0px 0px 5px 0px;
	}

#hinanjo .txt{
	padding:30px 0px 0px 0px;
	color:#6d0000;
	font-size:16px;
	line-height:150%
	}


.dot_red2{
border:dotted #f4a3b3;
padding:5px 5px 0px 5px;
margin:0px 15px 15px 15px;
text-align:left;
} 


#side{
float:left;
width:248px;
padding:0px;
background-color:#ffffff;
font-size:100%;
line-height:140%;
}


/* side */
.side_box2{width:246px;
 border:solid 1px #ff8600;
}

.side_box3{width:246px;
 border:solid 1px #ebbcd1;
}

.side_box4{width:246px;
 border:solid 1px #aa989a;
}

.side_box5{width:246px;
 border:solid 1px #acddfd;
}

.side_box6{width:246px;
 border:solid 1px #80dd92;
}

.side_box7{width:246px;
 border:solid 1px #eaa524;
}

.side_box8{width:246px;
 border:solid 1px #c1b25c;
}



.moji1r{
font-size:10pt;
text-align:left;
color:#2a2a2a;
line-height:130%;
}



th{
	padding:0px 0px 0px 0px;
	color:#757575;
	font-size:12px;
	text-align:center;
	line-height:120%
	background-color:#fff88a;
	}



<!--
a:link{color:#2a2a2a;
            text-decoration: none;  }
a:visited{color:#2a2a2a;
            text-decoration: none; }
a:hover{color:#aa0000;
            text-decoration: none; }
-->

/* ニュース一覧 */

.news-list {
width:508px;
height:100%;
margin:0;
padding:0;
border-bottom:dashed 1px #c0c0c0;
font-size:14px;
color:#2A2A2A;
line-height:130%;
}

.list-day {
width: 24%;
float:left;
margin-right:1%;
margin-left:1%;
padding:5px 0;
}

.list-title {
width: 74%;
float:left;
}

.list-title a {
display:block;
padding:5px 0;
color:#800800;
}

.list-title a:hover {
background-color:#f5f5f5;
}


/* hsm_osusume
------------------------ */

#hsm_osusume {
font-family:'メイリオ','Lucida Grande',Helvetica,osaka,Arial,sans-serif,Verdana,"Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック";
width:760px;
margin:10px 0 10px 0;
font-size:14.3px;line-height:1.5;
}

#hsm_osusume p {
margin:0;
}


#hsm_osusume h2{
color:#7A4819;
padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;
line-height:140%;
font-weight:bold;
font-size:26px;
text-align:left;
}

#hsm_osusume h2 img {
vertical-align: top;
}

.item_thumbnail {
width:130px;
text-align:center;
margin:0 auto 5px;
}

.item_thumbnail img {
width:110px;
border:2px solid #a9a9a9;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow: 0 0 4px #cfcfcf; -moz-box-shadow: 0 0 4px #cfcfcf; -ms-box-shadow: 0 0 4px #cfcfcf; -o-box-shadow: 0 0 4px #cfcfcf; box-shadow: 0 0 4px #cfcfcf;
}

.list_carousel {
position:relative;
width:720px;
min-height: 225px;
height: auto !important;  
height: 225px;  
padding:0 20px;
}

.list_carousel ul {
list-style: none;
display: block;
width:720px;
}

.list_carousel li {
display: block;
width:134px;
float:left;
padding:0 5px;
font-size:90%;

}

.list_carousel.responsive {
width: auto;
margin-left: 0;
}

.prev-left {
position:absolute;
top:0px;
left:0;
width:20px;
margin:0;
display:block;
}

.prev-right {
position:absolute;
top:0px;
right:0;
width:20px;
margin:0;
display:block;
text-align:right;
}

li.box_wide {
width: 407px;
padding:0 10px 0 15px;
}

.hsm_copy {
margin-bottom: 5px;
padding:5px;
border:2px solid #a9a9a9;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 0 4px #cfcfcf;
-moz-box-shadow: 0 0 4px #cfcfcf;
-ms-box-shadow: 0 0 4px #cfcfcf;
-o-box-shadow: 0 0 4px #cfcfcf;
box-shadow: 0 0 4px #cfcfcf;
}

.hsm_copy a {
display:block;
text-align:right;
}

.box_wide .item_title {
margin-bottom: 5px;padding-left:15px;
background:url(http://tokuteikenshin-hokensidou.jp/img2012/news-list05.gif);
background-repeat:no-repeat;
background-position: 0px 2px;
list-style: none;
}

li.hsm_osusume_item_wide {
width:710px;
}

ul.random-image {
width:535px;
margin:0 auto;
text-align:center;
}

/* ------------------------------------------------ */
/* 旧ページのサイド用CSS
------------------------------------------------ */

.side {
width: 250px;
float: right;
font-size: 15px;
}


.side .box {
margin-bottom: 10px;
}
.side ul {
background: #EBFFFF;
line-height: 1.5;
margin-bottom: 10px;
}

.side ul a,
.side ul span {
display:block;
margin-bottom: 5px;
padding: 0 5px;
}
.side .gray a {
color: #505050;
font-size: 80%;
}

.side .midashi a,
.side .midashi span {
border: 1px solid #cdcdcd;
font-weight: bold;
font-size: 15px;
padding: 5px;
}


.side .midashi.p1 span {
color: #001cb0;
}

.side .midashi.p2 a {
color: #001cb0;
background: #b9e7ff;
}

.side .midashi.p3 a {
color: #d00000;
background: #ffe8fa;
}

.side .midashi.p4 span {
color: #007400;
background: #beffe3;
}

.side .midashi.p5 span {
color: #9d2a00;
background: #fff6aa;
}

.side .midashi.p2.smallCap a,
.side .midashi.p3.smallCap a {
font-size: 90%;
position:relative;
}

.side .midashi.p2.smallCap a:after,
.side .midashi.p3.smallCap a:after {
font-family: FontAwesome;
content : "\f138";
position:absolute;
top:5px;
right: 5px;
}

.side .midashi a:hover {
color: #0073e5;
background: #cccccc;
text-decoration: none;
}

.side .gray a:hover {
color: #0000b1;
background: #ffcafd;
text-decoration: none;
}

/* ------------------------ */

.side .sss {
font-size: 80%;
}

.side .sss .sss-box {
margin-bottom: 5px;
width: 100%;
}

.side .sss .sss-box .wrap {
margin:5px;
}

.side .side_box2{
 border:solid 1px #ff8600;
}

.side .side_box3{
 border:solid 1px #ebbcd1;
}

.side .side_box4{
 border:solid 1px #aa989a;
}

.side .side_box5{
 border:solid 1px #acddfd;
}

.side .side_box6{
 border:solid 1px #80dd92;
}

.side .side_box7{
 border:solid 1px #eaa524;
}

.side .side_box8{
 border:solid 1px #c1b25c;
}

